- saltcorn-monorepo
- @saltcorn/types
- Types
- common_types
- instanceOfSuccessMsg

# Function instanceOfSuccessMsg

- instanceOfSuccessMsg(object): object is SuccessMessage

- #### Parameters

  - ##### object: any

  #### Returns object is SuccessMessage

  - Defined in saltcorn-types/common_types.ts:32

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc